<?xml version="1.0"?>
<doc>
    <assembly>
        <name>ZYDN.UrlRewrite</name>
    </assembly>
    <members>
        <member name="T:ZYDN.UrlRewrite.RegexUrlMappingModule">
            <summary>
            Author:Dacia
            </summary>
        </member>
        <member name="T:ZYDN.UrlRewrite.RegexUrlMappingsSection">
            <summary>
            Author:Dacia
            </summary>
        </member>
        <member name="F:ZYDN.UrlRewrite.RegexUrlMappingsSection._propEnabled">
            <summary>
            Properites
            </summary>
        </member>
        <member name="T:ZYDN.UrlRewrite.FormRewriter">
            <summary>
            Author:Dacia
            </summary>
        </member>
        <member name="T:ZYDN.UrlRewrite.RegexUrlMappingCollection">
            <summary>
            Author:Dacia
            </summary>
        </member>
        <member name="T:ZYDN.UrlRewrite.RegexUrlMapping">
            <summary>
            Author:Dacia
            </summary>
        </member>
        <member name="F:ZYDN.UrlRewrite.RegexUrlMapping._properties">
            <summary>
            Properties
            </summary>
        </member>
    </members>
</doc>
